<?php
/**
 * @file
 * wcm_tile_panes.features.inc
 */

/**
 * Implements hook_ctools_plugin_api().
 */
function wcm_tile_panes_ctools_plugin_api($module = NULL, $api = NULL) {
  if ($module == "fieldable_panels_panes" && $api == "fieldable_panels_pane_type") {
    return array("version" => "1");
  }
  if ($module == "strongarm" && $api == "strongarm") {
    return array("version" => "1");
  }
}

/**
 * Implements hook_image_default_styles().
 */
function wcm_tile_panes_image_default_styles() {
  $styles = array();

  // Exported image style: tile_pane.
  $styles['tile_pane'] = array(
    'label' => 'Tile Pane',
    'effects' => array(
      1 => array(
        'name' => 'image_scale_and_crop',
        'data' => array(
          'width' => 800,
          'height' => 700,
        ),
        'weight' => -9,
      ),
    ),
  );

  // Exported image style: tile_pane_plus.
  $styles['tile_pane_plus'] = array(
    'label' => 'Tile Pane Plus',
    'effects' => array(
      2 => array(
        'name' => 'image_scale_and_crop',
        'data' => array(
          'width' => 800,
          'height' => 640,
        ),
        'weight' => 1,
      ),
    ),
  );

  return $styles;
}
