<?php
/**
 * @file
 * wcm_user_config.features.user_role.inc
 */

/**
 * Implements hook_user_default_roles().
 */
function wcm_user_config_user_default_roles() {
  $roles = array();

  // Exported role: administrator.
  $roles['administrator'] = array(
    'name' => 'administrator',
    'weight' => 70,
  );

  // Exported role: contributor.
  $roles['contributor'] = array(
    'name' => 'contributor',
    'weight' => 30,
  );

  // Exported role: editor.
  $roles['editor'] = array(
    'name' => 'editor',
    'weight' => 40,
  );

  // Exported role: private content viewer.
  $roles['private content viewer'] = array(
    'name' => 'private content viewer',
    'weight' => 20,
  );

  // Exported role: site builder.
  $roles['site builder'] = array(
    'name' => 'site builder',
    'weight' => 50,
  );

  // Exported role: site manager.
  $roles['site manager'] = array(
    'name' => 'site manager',
    'weight' => 60,
  );

  return $roles;
}
